body{min-width:320px; max-width:479px;}	
.layout_wide{ width:100% !important; margin-top:0 !important;}
.layout_wide .header{width:100%; }
.layout_box .header{width:320px; }
.left, .right{float:none; display:block;}
#copyright{text-align:center;}
#copyright .right{padding-top:15px;}
.wrapper_main{width:320px;}
.container{width:300px;}
#logo{padding:0px 0 0 0; text-align:center;}
#logo img{max-height:100px;}
#logo, .header_right{float:none;}
.header_right{ padding:15px 0;}
#footer aside.widget{float:none; width:100% !important; border-right:none; padding-bottom:25px; padding-right:0; margin-right:0; min-height:inherit !important;}
.features .col_one_third{margin-left:auto; margin-right:auto; padding-bottom:10px; float:none;}
.col_one_half, .col_one_third, .col_two_third, .col_one_fourth, .col_three_fourth, .col_one_fifth{float:none; margin-right:0; width:100%;}
.features_more ul{margin-left:0;}
.lead_text{width:100%;}
nav{display:none;}
.mobile_nav, .header_right nav{width:100%;}
.header_right nav{height:139px; overflow-x:hidden; overflow-y:scroll;}
#sitemain{width:100%; float:none; display:block; margin-bottom:30px;}

#container{padding:10px;}
.title-404{font-size:28px; padding:10px 0 5px; font-style:italic; font-weight:bold; color:#e1472f; text-transform:none; text-align:center;}
.title-404 strong{font-size:55px; padding-right:10px;}
.text-404{color:#e1472f; font-size:21px; text-align:center; line-height:1.25; padding-bottom:30px;}
.one_half, .one_third, .two_third, .one_fourth, .three_fourth, .one_fifth, .four_fifth{float:none; display:block; width:100%; margin-right:0;}
.error_msg{display:block;}
.pricing_table.pcol1 .price_col{width:100%;}
.pricing_table.pcol2 .price_col{width:100%;}
.pricing_table.pcol3 .price_col{width:100%;}
.pricing_table.pcol4 .price_col{width:100%;}
.pricing_table.pcol5 .price_col{width:100%;}
.highlight{margin-top:10px !important;}
.content-part{float:none; width:100% !important; padding:0 0 20px 0 !important}
.contact-form p{ margin-bottom:15px !important}
.cf_text, .cf_textarea{ width:95% !important;}
.cf_captcha{width:45% !important;}

.sidebar-left{ width:auto !important; float:none !important;}
.sidebar-right{ width:auto !important; float:none !important;}

.head_fix{ padding-top:0px; height:auto;}
.contact_info{ float:none; width:auto;}
#footer ul li{ display:block }
#footer ul li a{ border-right:none; padding:5px;}
.welcome_text .one_fourth{ width:auto !important; margin-right:0 !important;}
.welcome_text .last_column{ width:auto !important; margin-right:0 !important;}
.welcome_text .one_fourth .read{ display:-moz-box;}
.about_wrap .one_half, .about_wrap .one_fourth{ background:none; width:100% !important; margin-right:0; padding-right:0;}



.slide_info{ display:none;}
.mobile_nav a{ margin-top:0px;}
.welcome_wrap .one_half{ width:auto;}
.content-area .controls{ margin:0 0 8px 0 !important}

/*custom editable css*/
#menu_fix{ width:300px;}
.head-phone, .head-email{ border-right:none; margin:0;}
.header_menu{ background:none !important; padding:0; width:100%; position:relative;}
.header_menu .searchbox{ display:none;}
.header_menu nav{ float:none;}
.services_wrap .page_wrapper{ background:none;}
.ca-container{ width:100%;}
.ca-wrapper{ width:83%; margin-left:25px;}
.ca-nav span{ left:0;}
.ca-nav span.ca-nav-next{ right:0;}
.one_fourth{ text-align:center;}
.services_wrap .one_fourth{ width:auto; padding: 15px 0;}
.blog_wrap .one_fourth{ margin:0 auto; width:auto; text-align:center;}
#testimonials li{ margin:0 auto 15px auto !important; float:none;}
.inner_banner img{ height:120px;}
.about_left, .about_right{ float:none; width:100%;}
.team-member .list-member{ width:auto; float:none; margin:0 0 30px 0;}
.why-choose ul li{ width:90%; float:none; margin-right:0;}
.title-wrap{ width:300px;}
.list-services{ float:none; width:auto; margin-right:0;}
#Grid .mix{ margin:0 0 28px 0 !important; }
#features-area .fbox{ float:none; width:auto; margin: 0 0 20px 0;}
.page_wrapper iframe{ width:290px; height:150px;}


nav{display:none; background:#6c6d6c;}
nav ul{list-style:none; color:#6c6d6c; }
nav ul li{float:none; display:block; position:relative; border-top:1px #888 solid;}
nav ul li ul li{ border-bottom:none !important;}
nav ul li a{ background:none; padding:0; text-align:center; line-height:32px; }
